Wymagane są wskaźniki krótkich okien
Pokaż wyniki od 1 do 10 z 10

Wątek: Wymagane są wskaźniki krótkich okien

  1. #1
    Cześć wszystkim,,

    Witam Chcę, żeby CCI William zakres procentowy Indiors Podoba Ci się to, Proszę sprawdzić zrzut ekranu.




    Dziękuję wam wszystkim,

  2. #2

    Cytat Zamieszczone przez ;
    Witam wszystkich, Witam Chcę CCI William zakres procentowy Indiors Podoba Ci się to, proszę sprawdzić zrzut ekranu. {image} Dziękuję wszystkim,
    Na platformie MT4 na karcie Rynek wpisz FFx w polu wyszukiwania. Znajdziesz wszystkie standardowe wzorce swobodnie dostępne.

  3. #3
    Cytat Zamieszczone przez ;
    {quote} Na platformie MT4 na karcie Rynek wpisz FFx w polu wyszukiwania. Znajdziesz wszystkie standardowe wzorce swobodnie dostępne.
    bro mam na myśli, teraz sprawdź zrzut ekranu, będziesz wiedział co mam na myśli. w tym zrzucie ekranowym indior jest siłą indioru, ale potrzebuję jak ten CCI William procentowy zakres Indiors
    przepraszam, zły angielski.

  4. #4
    Cytat Zamieszczone przez ;
    {quote} bro, mam na myśli, teraz sprawdź zrzut ekranu, będziesz wiedział co mam na myśli. w tym zrzuty ekranu indior jest siłą indior, ale potrzebuję jak ten CCI William procentowy zakres Industries {Obraz} przepraszam zły angielski.
    Dokładnie to robią wszyscy standardowi FFx: pokaż wiele ram czasowych w małych pudełkach poniżej ceny wykresu, tak jak pokazano na zdjęciu. Możesz znaleźć FFx CCI i FFx WPR według własnych potrzeb.

  5. #5
    Cytat Zamieszczone przez ;
    {quote} Dokładnie to robią wszyscy standardowi FFx: pokaż wiele ram czasowych w małych pudełkach poniżej ceny wykresu, tak jak pokazano na zdjęciu. Możesz znaleźć FFx CCI i FFx WPR według własnych potrzeb.
    Dziękuję, bracie, mam to tutaj.

    https://www.forex-instant.com/crypto...rames-mt4.htmldzięki

  6. #6
    Cytat Zamieszczone przez ;
    {quote} Dziękuję, bro, mam to tutaj.

    https://www.forex-instant.com/discus...ll-crypto.htmldzięki
    Właśnie o tym mówiłem. Ale proszę zauważyć, że pliki w wątku są przeznaczone dla kompilacji 509. Teraz dostosowałem się do nowego języka mql w wersjach powyżej 600 , a dostępne są tylko przez twoją platformę (oczywiście dowolnie), jak wyjaśniono wcześniej.

  7. #7
    Cytat Zamieszczone przez ;
    {quote} Właśnie o tym mówiłem. Ale proszę zauważyć, że pliki w wątku są przeznaczone dla kompilacji 509. Teraz dostosowałem się do nowego języka mql w wersjach powyżej 600 , a dostępne są tylko przez twoją platformę (oczywiście dowolnie), jak wyjaśniono wcześniej.
    Dzięki za sugestię, wszyscy ludzie pracują bardzo dobrze, ale ja mam problem,
    Dziękuję Ci.

  8. #8

    Cytat Zamieszczone przez ;
    {quote} Dzięki za sugestię, wszyscy ludzie pracują bardzo dobrze, ale mam problem, {image} Dziękuję.
    Są tylko 2 poziomy.

  9. #9
    Cytat Zamieszczone przez ;
    {quote} Są tylko 2 poziomy.
    Dziękuję bardzo.

  10. #10

    Cytat Zamieszczone przez ;
    {quote} Ok, dziękuję bardzo.
    Nie ma za co.

Uprawnienia umieszczania postów

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •